Bug 517577 - Changes for lowering capabilities project
Summary: Changes for lowering capabilities project
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setup   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 519823
TreeView+ depends on / blocked
 
Reported: 2009-08-14 19:02 UTC by Steve Grubb
Modified: 2010-01-28 11:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-17 10:47:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch changing file permissions (747 bytes, patch)
2009-08-14 19:02 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2009-08-14 19:02:54 UTC
Created attachment 357498 [details]
Patch changing file permissions

Description of problem:
As part of the lowering capabilities project, we should tighten permissions on
several directories. I will attach a patch against the spec file that does
this.

Comment 1 Ondrej Vasik 2009-08-17 10:47:45 UTC
Done in setup 2.8.8-1.fc12, closing RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.